
/* less file http://lesscss.org/ */
/*
@font-face {
    font-family: 'Alef';
    src: url('Alef-bold.eot');
    src: url('Alef-bold.eot?#iefix') format('embedded-opentype'), url('Alef-bold.woff') format('woff'), url('Alef-bold.ttf') format('truetype'), url('Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
*/
/*
@font-face {
    font-family: 'Playfair Bold';
    src: url('playfairdisplaysc-bold-webfont.eot');
    src: url('playfairdisplaysc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfairdisplaysc-bold-webfont.woff') format('woff'),
         url('playfairdisplaysc-bold-webfont.ttf') format('truetype'),
         url('playfairdisplaysc-bold-webfont.svg#playfair_display_scbold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'Playfair Bold';
	 src: url('PlayfairDisplaySC-Bold.eot');
	 src: url('PlayfairDisplaySC-Bold.eot?#iefix') format('embedded-opentype'), url('PlayfairDisplaySC-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair Black';
	 src: url('PlayfairDisplaySC-Black.eot');
	 src: url('PlayfairDisplaySC-Black.eot?#iefix') format('embedded-opentype'), url('PlayfairDisplaySC-Black.ttf') format('truetype');
    
}
@font-face {
    font-family: 'Playfair Regular';
	 src: url('PlayfairDisplaySC-Regular.eot');
	 src: url('PlayfairDisplaySC-Regular.eot?#iefix') format('embedded-opentype'), url('PlayfairDisplaySC-Regular.ttf') format('truetype');
    
}



@font-face {
    font-family: 'TitilliumWeb Bold';
	 src: url('TitilliumWeb-Bold.eot');
	 src: url('TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'), url('TitilliumWeb-Bold.ttf') format('truetype');
    
}
@font-face {
    font-family: 'TitilliumWeb ExtraLight';
	 src: url('TitilliumWeb-ExtraLight.eot');
	 src: url('TitilliumWeb-ExtraLight.eot?#iefix') format('embedded-opentype'), url('TitilliumWeb-ExtraLight.ttf') format('truetype');
    
}
@font-face {
    font-family: 'TitilliumWeb Light';
	 src: url('TitilliumWeb-Light.eot');
	 src: url('TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'), url('TitilliumWeb-Light.ttf') format('truetype');
    
}
@font-face {
    font-family: 'TitilliumWeb Regular';
	 src: url('TitilliumWeb-Regular.eot');
	 src: url('TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'), url('TitilliumWeb-Regular.ttf') format('truetype');
    
}


/*************************************************
*************************************************/
@bodyColor: #4e4e4e;
@linkColor: #000;

.font-face(@font){
	font-family: @font , Arial, Helvetica, sans-serif;
}

body{
	.font-face('TitilliumWeb Regular');
	text-align: center;
	font-size: 16px;
	line-height: 23px;
	color: @bodyColor;
	direction: ltr;
}
html{
	overflow-y: scroll;
}
a{
	color: @linkColor;
}
.fadeUs{
	visibility: hidden;
}
.related{
	position: relative;
}
#pageBG{
	background: url(../images/topBG.jpg) repeat-x 0 0;
}
#container{
	text-align: left;
}
.container{
	width: 1000px;
	margin:0 auto;
}
.branding{
	float:left;
	img{
		display: block;
	}
}


.button{
	background: url(../images/button.png) no-repeat 0 0;
	height: 34px;
	line-height: 32px;
	float: right;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none !important;
	span.s{
		background: url(../images/button.png) no-repeat right -34px;
		display: block;
		padding:0 20px;
		height: 34px;
	}
	span.icon.textIcon{
		background: url(../images/textIcon.png) no-repeat right 12px;
		display: block;
		padding:0 17px 0 0;
		height: 34px;
	}
	span.icon.arrowIcon{
		background: url(../images/arrowIcon.png) no-repeat right 14px;
		display: block;
		padding:0 14px 0 0;
		height: 34px;
	}
	span.icon.sendIcon{
		background: url(../images/sendIcon.png) no-repeat right 13px;
		display: block;
		padding:0 20px 0 0;
		height: 34px;
	}
}


/* TEXT */
.textcontainer a{
	text-decoration: underline;
}
.textcontainer a:hover{
	text-decoration: none;
}

.textcontainer  h2,
.textcontainer  h3,
.textcontainer  h4,
.textcontainer  h6,
.textcontainer  h5{
	color: #000;
	.font-face ('TitilliumWeb Regular');
	margin-bottom: 0.2em;
	font-size: 14px;
}

.textcontainer  h2{
	font-size: 20px;
	line-height: 30px;
	
}
.textcontainer  h3{
	.font-face ('TitilliumWeb Bold');
	font-size: 16px;
	line-height: 26px;
	
}
.textcontainer  h5,
.textcontainer  h6,
.textcontainer  h4{
	font-weight: bold;
}


.textcontainer ul > li{
	background: url(../images/bullet.jpg) no-repeat scroll 0 8px;
	


padding-left: 15px;

}
.textcontainer ul li.clearLI{
  background: none;
  list-style: none outside none;
  padding: 0;
}
.textcontainer ol > li{
list-style-type: decimal;
list-style-position: inside;
margin-left:0px;
}
.textcontainer ul.clearUL{
	margin-bottom: 0px;
}
.textcontainer ul,
.textcontainer ol{
	margin: 0;
	margin-bottom: 1em;
}
.textcontainer p{
	margin-bottom: 1em;
}

#header{
	height: 163px;
	
	
	#topMenuarea{
		width: 742px;
		float: right;
		
	}
	
	#mainNavArea{
		height: 45px;
		border-bottom: 4px solid #a47a50;
	}
	#langs{
		height: 30px;
		margin-bottom: 84px;
		
	}
}
#breadcrumbs{
	margin-left:258px;
	height: 21px;
	line-height: 21px;
	margin-bottom: 29px;
	.font-face('TitilliumWeb Light');

	font-size: 10px;
	text-transform:uppercase;
	color: #a47a50;
	.treeseparator{
		color: #7e7e7e;
		position: relative;
		top:-1px;
	}
	a{
		color: #7e7e7e;
		&:hover{
			text-decoration: underline;
		}
	}
}

#innerPage{
	padding-bottom:300px;
	#sideContent{
		width: 189px;
		float: left;
		padding-top:6px;
		
	}
	#innerContent{
		width: 742px;
		float: right;
		
	}
	
	#innerMainContent{
		width: 484px;
		float: right;
		
	}
	#innerContext{
		width: 207px;
		float: left;
		
	}
}



#sideServices{
	h3.title{
		margin-bottom: 11px;
		.font-face('Playfair Bold');
		font-size: 12px;
		color: #000;
		text-transform: uppercase;
	}

.sideServicesUL{
	padding-bottom:1px;
	li{
		margin-bottom: 29px;
		a, span{
			display:block;
			img{
				display: block;
				max-width: 100%;
			}
		}
	}
}
}

.sideMenu{
	.font-face('Playfair Bold');
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 94px;
	color: #000;
	> li{
		margin-bottom: 22px;
		a{
			color: #000;
			&.selected, &:hover{
				color: #a47a50;
			}
		}
		ul{
			.font-face('Playfair Regular');
			font-size: 11px;
			li{
				padding-top:6px;
			}
		}
	}
}

#title{
	margin-bottom: 20px;
	h1{
		.font-face('Playfair Bold');
		font-size: 33px;
		line-height: 40px;
		color: #000;
		padding-left:48px;
		background: url(../images/titleBG.jpg) no-repeat 0 8px;

	}
}

.topContentImg{
	border-top: 4px solid #000 !important;
	border-bottom: 4px solid #000 !important;	
	display: block;
	margin-bottom: 36px;
}

.abstractText{
	.font-face('TitilliumWeb ExtraLight');
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 35px;
	text-align: justify;
	color: #000;
}

.sideInfo{
h2{
	font-size: 22px;
	line-height: 28px;
	.font-face ('Playfair Bold');
	font-weight: bold;
	margin-bottom: 48px;
	color: #000;
}
h3{
	.font-face ('TitilliumWeb Regular');
	font-size: 20px;
	line-height: 30px;
	color: #000;
	margin-bottom: 10px;
}
	ul{
		padding-bottom:50px;
		li{
			margin-bottom: 7px;
			padding-left:15px;
			background: url(../images/bullet.jpg) no-repeat 0 8px;
			font-size: 16px;
		}
	}
}

#bottomEagle{
	padding-top:70px;
	.inner{
		padding:21px;
		background: #b6b6b6;
		.images{
			float:left;
			width: 184px;
			img{
				display: block;
			}
		}
		.texts{
			float: right;
			width: 240px;
			text-align: center;
			.font-face ('TitilliumWeb Regular');
			color: #fff;
			font-size: 14px;
			line-height: 24px;
			h4{
				.font-face('Playfair Bold');
				font-weight: bold;
				font-size: 22px;
				line-height: 28px;
				padding: 3px 20px 15px;
			}
			.sep{
				width: 116px;
				height: 1px;
				margin:0 auto;
				background: #fff;
				display: block;
				margin-bottom: 18px;
			}
			.link{
				a{
					.font-face('Playfair Black');
					font-size: 12px;
				}
			}
		}
	}
}

#footerNotes{
	padding-bottom:22px;
	> span{
		float:right;
		margin-left: 18px;
		* {
			.font-face('TitilliumWeb Bold');
			color: #7e7e7e;
			font-size: 12px;
			
		}
		a:hover{
				color: #000;
			}
	}
}

#footer{
	
	
	#blackFooter{
		#copyR{
			.font-face('Playfair Black');
			font-size: 10px;
			color: #797979;
			text-align: right;
			padding-top:38px;
			display: block;
		}
		#seotext{
			font-size: 12px;
			line-height: 14px;
			padding: 5px 40px;
			text-align: center;
			color: #797979;
		}
		background: #000;
		padding: 20px 0;
		#bottommenuUL{
			width: 640px;
			float: right;
			text-align: right;
			.font-face('TitilliumWeb Bold');
			li{
				display:inline-block;
					padding-left:4px;
				a{
					color: #fff;
					&:hover{
						text-decoration: underline;
					}
				}
			}
		}
		.credits{
			line-height: 20px;
			.font-face('TitilliumWeb Light');
			font-size: 12px;
			.cred{
				float: left;
				color: #fff;
				margin-right: 20px;
				a{
					background: #1cb1d7;
					display: inline-block;
					padding: 0 6px;
					margin: 0 6px;
					color: #fff;
					
				}
				&#devel{
					a{
						background: url(../images/ms.jpg) no-repeat 0 0;
						width: 85px;
						height: 20px;
						text-indent: -9999px;
					}
				}
			}
		}
	}
}

#contactInfo,
#contactform{
	width: 354px;
	float: left;
	border-top: 4px solid #000;
	padding-top:40px;
}
#contactInfo{
	float: right;
	.contactBox {
		width: 210px;
		margin: 0 auto;
		border-top: 1px solid #000;
		padding: 14px 10px 14px;
		text-align: center;
		line-height: 30px;
		.font-face('TitilliumWeb ExtraLight');
		font-size: 20px;
		color: #000;
		&:first-child{
			padding-top:0;
			border: 0;
		}
		h3{
			font-size: 18px;
			.font-face('Playfair Bold');
		}
		.icon{
			background: url(../images/contactInfo.jpg) no-repeat 0 0;
			width: 57px;
			height: 58px;
			display: inline-block;
			margin-top: 9px;
		}
		&.address{
			.icon{
				background-position: 0 0;
			}
			&:hover{
				.icon{
				background-position: right 0;
				}
			}
		}
		
		&.phone{
			.icon{
				background-position: 0 -162px;
			}
			&:hover{
				.icon{
				background-position: right -162px;
				}
			}
		}
		
		&.email{
			.icon{
				background-position: 0 -323px;
			}
			&:hover{
				.icon{
				background-position: right -323px;
				}
			}
		}
	}
}
.jqForm
{
	visibility: hidden;
	&.jqtransformdone{
		visibility: visible;
	}
	.line
	{
		position: relative;
		margin-bottom: 20px;
		label{
			padding-bottom: 4px;
			display: block;
			> span{
				visibility: hidden;
				font-weight: bold;
				color: red;
				&.requred{
					visibility: visible;
				}
			}
		}
		.jqTransformTextarea,
		.jqTransformInputWrapper{
			/*height: 41px;*/
			width: 352px !important;
			border: 1px solid #000;
			border-bottom: 1px solid #999999;
			td > div,
			.jqTransformInputInner{
				border-bottom: 1px solid #000;
				padding:10px 5px;
				textarea,
				input{
					background: none;
					width: 342px !important;
					height: 21px;
					line-height: 21px;
					border: 0px solid red;
					display: block;
					resize:none;
				}
				textarea{
					height: 105px;
					overflow: auto;
				}
			}
		}
		.validatorDiv{
			text-align: right;
			height: 23px;
			position: absolute;
			width: 200px;
			top:0;
			right:0;
			color: red;
			font-weight: bold;
			padding: 0 2px;
		}
		
	}
	.cfbuttons {
		> a{
			width: 352px !important;
			border: 1px solid #000;
			border-bottom: 1px solid #999999;
			font-size: 26px;
			line-height: 30px;
			text-align: center;
			display: block;
			.font-face('Playfair Bold');
			color: #000;
			span{
				border-bottom: 1px solid #000;
				padding:10px 5px 12px;display: block;
			}
			&:hover{
				color: #fff;
				background: #a47a50;
			}
		}
	}
	.requredDiv{
		color: red;
	}
}


.newssiteUL{
	float:right;
	width: 354px;
	visibility: hidden;
	&:first-child{
		float: left;
	}
	&.visi{
		visibility: visible;
	}
	
	> li{
		border-top: 4px solid #000;
		padding-top:9px;
		padding-bottom:20px;
		
		.newsImage{
			a, img{
				display: block;
			}
			margin-bottom: 26px;
		}
		
		.newsText{
			
		
			.newsTitle{
				color: #000000;
				.font-face('TitilliumWeb Regular');
				font-size: 20px;
				line-height: 26px;
			}
			.newsdateB{
				.font-face('Playfair Black');
				font-size: 16px;
				color: #000;
				display: block;
				margin-bottom: 8px;
			}
			.newsLinks{
				.font-face('Playfair Black');
				font-size: 10px;
				a{
					text-decoration: underline;
				}
			}
		}
	}
}

.newsPage{
	border-top: 4px solid #000;
		padding-top:35px;
		
		.newsdateB{
			.font-face('Playfair Black');
				font-size: 16px;
				color: #000;
				display: block;
				margin-bottom: 8px;
		}
		
}
.newsMoreArticles{
	padding-top:32px;
	.link a{
		.font-face('Playfair black');
		font-size: 10px;
	}

	> ul{
		> li{
		margin-bottom: 12px;
		}
	}
	> h2{
		margin-bottom: 10px;
	}
	h3.newsTitle{
		font-size: 15px;
		.font-face('TitilliumWeb Light');margin-bottom: 0;
		line-height: 24px;
		
		a{
			text-decoration: none;
			&:hover{
				text-decoration: underline;
			}
		}
	}
	.newsdateB{
		font-size: 14px;
		margin-bottom: 0;
		position: relative;
		top:-2px;
		
		.font-face('Playfair Black');
		color: #000;
		display: block;
		
	}
}
.newsTags{
	color: #919191;
	font-size: 13px;
	padding-top:4px;
	.font-face('TitilliumWeb Regular');
	> li{
		margin-bottom: 4px;
	}
}

ul#aop{
	li{
		float:left;
		width: 226px;
		visibility: hidden;
		margin-bottom: 36px;
		&.margined{
			margin-left: 32px;			margin-right: 32px;
		}
		a{
			height: 102px;
			border: 1px solid #000;
			display: block;
			padding: 0 40px;
			.font-face('Playfair Bold');
			font-size: 20px;
			line-height: 26px;
			text-align: center;
			padding-top:1px;
			border-bottom:2px solid #000;
			&:hover{
				border-bottom:1px solid #000;
				border-top:2px solid #000;
				padding-top:0px;
				padding-bottom:1px;
				color: #fff;
				background: #a47a50;
				
			}
			span{
					display: block;
					padding:38px 0;
					&.lg30{
						padding: 25px 0;
					}
				}
		}
	}
}

#solutionSite #mainContent{
	border-top: 4px solid #000;
	padding: 10px 0 0;
	.solTitle{
		line-height: 28px;
		font-size: 22px;
		.font-face('Playfair Bold');
	}
}

#teamPage{
	li.sep{
			width: 100%;
			clear:both;
			float: left;
			height: 1px;
		}
	li.item{
		border-top: 4px solid #000;
		padding-top:9px;
		width: 226px;
		float: left;
		padding-bottom: 30px;
		&.item_m_0{
			margin:0 32px;
		}
		&.item_0{
			width: 354px;
						margin:0;
		}
		&.item_1{
			width: 354px;
			float: right;
			margin:0;
		}
		
		> a {
			display: block;
			margin-bottom: 26px;
		> img{
			display: block;
			width: 100%;
			
		}
		}
		> h2{
			font-size: 22px;
			line-height: 26px;
			.font-face('TitilliumWeb Light');
			text-transform:uppercase;
			color: #000;
			margin-bottom: 2px;
		}
		> h3{
			font-size: 12px;
			line-height: 26px;
			.font-face('Playfair Black');
			color: #000;			
		}
		.link{
			font-size: 12px;
			line-height: 26px;
			.font-face('Playfair Black');
			font-size: 10px;
			padding-top:4px;
			a{
				text-decoration: underline;
				&:hover{
					text-decoration: none;
				}
			}
		}
	}
}

#solutionSite{
	.col{
		width: 354px;
		float: right;
		
		border-top: 4px solid #000;
		padding-top:9px;
		
		.solImage{
			display: block;
			margin-bottom: 24px;
		}
		
		.teli{
			margin-bottom: 40px;
			a{ color: #4E4E4E;  }
		}
		
		.sideInfo ul{
			padding: 0;
		}
		
		.solTitle{
			font-size: 28px;
			line-height: 34px;
			margin-bottom: 11px;
			.font-face('TitilliumWeb Light');
			color: #000;
			text-transform: uppercase;
			padding-top:13px;
		}
		.subTitles{
			margin-bottom: 27px;
			h3{
				.font-face('Playfair Black');
				color: #000;
				font-size: 12px;
				line-height: 26px;
			}
		}
		
		&:first-child{
			float: left;
		}
	}
}

#langs .inner{
	float: right;
	text-align: right;
	font-size: 12px;
		.font-face('TitilliumWeb Bold');	
	> a{
		display: inline-block;
		height: 30px;
		line-height: 30px;
		background: url(../images/lang.jpg) no-repeat right 12px;
		padding-right:14px;
	}
	ul{
	li{ float: right; }
		
		
		a{
			display: block;
			padding: 0 13px;
			&.selected{ text-decoration: underline; }
			&:hover{
				color: #fff;
				background: #a47a50;
				text-decoration: none;
			}
		}
	}
}


#hpGalleryUL2{
	width: 100%;
	height: 283px;
	overflow: hidden;
	> li{
			width: 100%;
			height: 283px;
			.hpGalleryImage {
				height: 283px;
				background-size: auto 283px;
				background-repeat: no-repeat;
				background-position: center 0;
			}
			.container{
				//height: 283px;
			}
			&.hasLink .strip{
					
				
				cursor: pointer;
				}
			.strip{
				position: absolute;
				background: url(../images/topMenu.png) repeat 0 0;
				bottom:0;
				right:0;
				width: 613px;
				
				.wrp{
					padding: 26px 70px 30px;
					
					font-size: 20px;
						line-height: 28px;
						.font-face('TitilliumWeb Light');
						color: #b9b9b9;
						text-transform: uppercase;
						
					> h2{
						font-size: 33px;
						line-height: 40px;
						.font-face('Playfair Regular');
						color: #fff;
						margin-bottom: 3px;
						a{
							color: #fff;
						}
					}
					.link{
						display: block;
						padding-top:3px;
						.font-face('Playfair Bold');
						font-size: 12px;
						color: #fff;
						text-decoration: underline;
					}
				}
				&:hover .link{
					color: #a47a50;
				}
			}
	}
}
#hpServices{
	padding: 44px 0 50px;
	>ul >li{
		margin-left: 33px;
		width: 311px;
		float: left;

		line-height: 18px;
		font-size: 13px;
		height: 72px;
		overflow: hidden;
		&:first-child{
			margin: 0;
		}
		>h3{
			font-weight: bold;
			color: #000;
		}
		&.linked{
			cursor: pointer;
		&:hover >h3 > a{
			color: #a47a50;
		}
		}
		.images{
			float: left;
			vertical-align: middle;
			padding-left:8px;
			border-right: 1px solid #666666;
			margin-right: 12px;
			table{
				height: 72px;
				width: 114px;
			}
			
			img{
				display: block;
				float: left;
			}
		}
	}
}

#hpCubes{
	> .bottomServiceBox{
		width: 311px;
		float: left;
		margin-left:33px; 
		line-height: 26px;
		&:first-child{
			margin:0;
		}
		&.linked{
			cursor: pointer;
			&:hover{
				.link a{
					color: #a47a50;
				}
			}
		}
		h2.title{
			background: url(../images/hpTitles.jpg) no-repeat 0 9px;
			padding-left:35px;
			.font-face('Playfair Bold');
			font-size: 26px;
			line-height: 36px;
			padding-bottom:7px;
			border-bottom: 4px solid #000;
			margin-bottom: 7px;
			color: #000
		}
		> img{
			display: block;
			margin-bottom: 18px;
		}
		
		> div h2{
			.font-face('TitilliumWeb Light');
			color: #000;
			font-size: 18px;
			line-height: 26px;
			text-transform: uppercase;
			margin-bottom: 7px;
		}
		.link{
			padding-top:1px;
			a{
				.font-face('Playfair Bold');
				font-size: 10px;
				text-decoration: underline;
			}
		}
	}
}

#homePage{
	padding-top:4px;
	padding-bottom:300px;padding-bottom:50px;
}

.sideInfo ul.areasUL li {
  background: none;
  font-size: 12px;
  margin-bottom: 3px;
  padding-left: 0px;
  .font-face('PlayFair');
  color: #000;
  font-weight: bold;
}

.sideInfo ul.langsUL li {
	background: url(../images/langsUL.jpg) no-repeat 0 6px;
	padding-left:38px;
	margin-bottom: 3px;
}


.allNews{
  color: #000000;
  display: inline-block;
  .font-face( 'Playfair Black');
  font-size: 12px;
  margin-top: 2px;
}